.dv_clear{
    clear: both;
}

header, .dv_menu_main, .dv_content_bg, footer{
    width: 100%;
    min-width: 1230px;
}

.dv_header_content, menu, .dv_content_wrapper, .dv_menu_middle/*, .dv_footer_content*/{
    width: 1230px;
}

body{
    font-family: sans-serif;
}

.ar_content{
    display: none;
}



/* Хедер / Шапка */
header{
    height: 205px;
    background: url(img/header_bg.png) repeat-x #FFB67F;
}

header .dv_header_content{
    margin: auto;
}

header .dv_header_content .a_logo{
    display: block;
}

header .dv_header_content .a_logo .img_logo{
    float: left;
    margin: 0 0 0 20px;
}

header .dv_header_content .a_logo .dv_logo_text{
    float: left;
    margin: 80px 0 0 35px;
}

header .dv_header_content .a_logo .dv_logo_text h1{
    color: #7fa93a;
    font-size: 24px;
    font-weight: bold;
    font-family: sans-serif;
}

header .dv_header_content .a_logo .dv_logo_text h2{
    margin-top: 10px;
    color: #5f5f5f;
    font-size: 16px;
    letter-spacing: 3px;
    font-weight: normal;
    font-family: sans-serif;
}

header .dv_header_content .dv_header_phones{
    float: left;
    margin: 45px 0 0 80px;
}

header .dv_header_content .dv_header_phones p a{
    font-size: 29px;
    margin-bottom: 0px;
    color: #00664C;
    text-decoration: none;
}

header .dv_header_content .dv_header_phones p a:visited{
    color: #00664C;
}

header .dv_header_content .dv_header_sms{
    float: right;
    margin: 30px 30px 0;
}

header .dv_header_content .dv_header_sms a img{
    opacity: 0.9;
    width: 234px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

header .dv_header_content .dv_header_sms a img:hover{
    opacity: 1;
}




/* Главное меню */
.dv_menu_main{
    position: relative;
    z-index: 10;
    height: 57px;
    background: url(img/menu_bg.png) repeat-x #A5BE4B;
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}

menu{
    margin: auto;
}

.dv_menu_main ul{
    list-style-type: none;
    width: 1230px;
}

.dv_menu_main ul li{
    float: left;
}

.dv_menu_main ul li a{
    display: block;
    color: #FFF;
    width: 246px;
    height: 57px;
    line-height: 57px;
    font-size: 21px;
    text-align: center;
    text-decoration: none;
}

.dv_menu_main ul li a:hover{
    background: rgba(255, 255, 255, 0.1);
    transition: 0.2s linear;
}




/* Контент - центральная часть (цветные кнопки, баннеры, новости) */
.dv_content_bg{
    position: relative;
    z-index: 0;    
    padding: 25px 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefaf2+50,fbefd4+100 */
    background: rgb(254,250,242); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(254,250,242) 50%, rgb(251,239,212) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(254,250,242) 50%,rgb(251,239,212) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(254,250,242) 50%,rgb(251,239,212) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefaf2', endColorstr='#fbefd4',GradientType=0 ); /* IE6-9 */
}

.dv_content_wrapper{
    margin: auto;
}



/* Среднее меню - три цветные кнопки */
.dv_content_bg .dv_menu_middle{
    margin: auto;
    padding-bottom: 25px;
}

.dv_content_bg .dv_menu_middle a{
    user-select: none;
    display: block;
    width: 342px;
    height: 63px;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    color: #FFF;
    text-decoration: none;
    text-align: center;
    line-height: 63px;
    font-family: sans-serif;
    font-size: 25px;
    transition: 0.1s linear;
}

.dv_content_bg .dv_menu_middle a:hover{
    box-shadow: 0 0 6px rgba(0,0,0,0.5);
    transition: 0.1s linear;
}

.dv_content_bg .dv_menu_middle .a_green{
    float: left;
    background: #96a279;
}

.dv_content_bg .dv_menu_middle .a_red{
    margin-left: 102px;
    float: left;
    background: #b85e52;
}

.dv_content_bg .dv_menu_middle .a_yellow{
    float: right;
    background: #e9a845;
}



/* Левая колонка - баннеры */
.dv_content_left{
    float: left;
    width: 235px;
}

.dv_content_left a{
    margin-bottom: 25px;
    display: block;
    opacity: 1;
    transition: 0.1s linear;
}

.dv_content_left a:hover{
    opacity: 0.95;
}

.dv_content_left a img{
    width: 234px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
}



/* Центральная колонка - посты на главной старанице */
.dv_content_center_main, .dv_content_center{
    width: 670px;
    min-height: 450px;
    float: left;
    margin-left: 20px;
    background: white;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    border-radius: 5px;
}

.dv_content_center_main, .dv_content_center, .dv_content_right{
    padding: 15px 0 10px;    
}     

.dv_content_center_main .a_posts{
    display: block;
    padding: 20px 25px 30px;
    border-bottom: 1px solid #cecece;
    text-decoration: none;
}

.dv_content_center_main .a_posts:hover{
    background: rgba(239, 239, 239, 0.7);
    transition: 0.1s linear;
}

.dv_content_center_main .a_posts .h1_post{
    color: #b85e52;
    font-size: 17px;
    margin: 0;
}

.dv_content_center_main .a_posts .p_date{
    margin: 0 0 3px;
}

.dv_content_center_main .a_posts .p_post{
    color: #4d3c3b;
    font-size: 15px;
    line-height: 21px;
    margin: 0;
}

.dv_content_center_main .a_posts img{
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 5px;
    width: 75px;
    height: 75px;
}


/* Центральная часть остальные страницы кроме главной */
.dv_content_center{
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 30px; 
}

/* Попечительский совет */
.dv_sovet_wrapper div {
    margin-bottom: 40px;
}

.dv_sovet_wrapper div img {
    width: 160px;
}

.dv_sovet_wrapper div:nth-child(odd) img {
    float: right; margin: 0 0px 10px 15px;
}

.dv_sovet_wrapper div:nth-child(even) img {
    float: left; margin: 0 15px 10px 0;
}


/* Контент стили текста */
.dv_content_center a{
    color: #59ad00;
}

.dv_content_center p, .dv_content_center .p_date{
    margin: 0 0 15px;
}

.dv_content_center_main .p_date, .dv_content_center .p_date{
    color: #8b8c99;
    font-size: 12px;
    margin: 0 0 15px;
}

.dv_content_center p, .dv_content_center ul, .dv_content_center ol{
    font-size: 15px;
}

.dv_content_center_main p, .dv_content_center p{
    line-height: 25px;
}

.dv_content_center ul, .dv_content_center ol{
    margin: 0 15px 15px 20px;
    line-height: 25px;
}

.dv_content_center ul li, .dv_content_center ol li{
    line-height: 1.3em;
    margin-bottom: 10px;
}

.dv_content_center h1,
.dv_content_center h2,
.dv_content_center h3,
.dv_content_center h4{
    margin: 0 0 10px;
}

.dv_content_center h1{
    font-size: 30px;
    color: #b85e52;
    margin-top: 10px;
}

.dv_content_center h2{
    font-size: 20px;
    color: #b85e52;
    margin-top: 25px; 
}

.dv_content_center h3{
    font-weight: bold;
    margin: 20px 0 5px;
    font-size: 16px;
}

.dv_content_center table{
    margin: 0 0 15px;
}

.dv_content_center table td{
    padding: 3px 10px 10px;
    border: 1px solid #cecece;
}

.dv_content_center .tbl-contacts td {
    border: none;
    padding: 0px;
}

.dv_content_center .tbl-contacts .tbl-contacts_header {
    padding-top: 20px;
}

.dv_content_center .tbl-contacts .tbl-contacts_ps {
    padding-left: 20px;
}

.dv_content_center .dv_yamaps{
    margin: 10px 0;
}

.dv_content_center img{
    /*
    margin: 20px 0;
    border: 2px solid #FFFFFF;
    
    display: block;
    float: left;
    margin: 5px 10px;
    opacity: 0.95;
    overflow: hidden;
    text-align: center;
    width: 135px;
    
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    
    transition: 0.1s linear;
    */
}

.dv_content_center .dv_prevnext{
    margin: 40px 0 0;
}

.dv_content_center .dv_prevnext a{
    font-size: 14px;
}


/* Фотогалерея */
.dv_content_center .dv_gallery{
    padding: 25px 0;
}

.dv_content_center .a_gallery {
    border: 2px solid #FFFFFF;
    display: block;
    float: left;
    margin: 0px 5px 20px;
    opacity: 0.95;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    transition: 0.1s linear;
}

.dv_content_center .a_FB {
    margin: 5px 10px;
    text-align: center;
    width: 135px;
    overflow: hidden;
}
    
.dv_content_center .a_gallery:hover {
    opacity: 1;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    transition: 0.1s linear;
}

.dv_content_center .a_gallery img{
    margin: 0;
}





/* Форма пожертвований */
.dv_payment {
    margin: 20px 0 0;
}

.dv_payment [type="radio"] {
    display: none;
    position: absolute;
    left: -9999px; 
}

.dv_payment label {
    user-select: none;
    display: block;
    width: 75%;
    margin: 10px auto;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    background: linear-gradient(to bottom,  rgba(168,205,104,1) 0%,rgba(122,173,33,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
    transition: 0.1s linear;
}

.dv_payment label:hover {
    background: linear-gradient(to bottom,  rgba(168,205,104,1) 0%,rgba(110,156,31,1) 100%);
}

.dv_payment input:checked + label {
    background: linear-gradient(to bottom,  rgba(219,100,64,1) 0%,rgba(182,60,23,1) 100%);
    box-shadow: 0 2px 7px rgba(0, 0, 0, .2);
    transition: 0.1s linear;
}

.dv_payment [type="submit"] {
    display: block;
    width: 50%;
    margin: 10px auto;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 25px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #cfcfcf;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(168,205,104,1) 0%,rgba(122,173,33,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
}

.dv_payment [type="submit"]:hover, .dv_payment [type="submit"]:focus {
    outline: none;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(210,210,210,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(219,100,64,1) 0%,rgba(182,60,23,1) 100%);
    box-shadow: 0 2px 7px rgba(0, 0, 0, .2);
}

.dv_payment p {
    text-align: center;
    font-size: 16px;
    color: #a7a7a7;
    margin: 35px 0 10px;
}

.dv_payment [type="text"] {
    display:  block;
    width: 50%;
    margin: 0 auto 20px;
    text-align: center;
    border-radius: 5px;
    color: #646464;
    font-size: 20px;
    line-height: 35px;
    padding: 5px 10px;
    box-shadow: none;
    outline: none;
    border: 1px solid #cecece;
    /* box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2); */
    transition: 0.1s linear;
}

.dv_payment [type="text"]:focus, .dv_payment [type="text"]:hover {
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    border: 1px solid #bfbfbf;
    transition: 0.1s linear;
}



.dv_content_center .a_buttn {
    display: block;
    /* width: 50%; */
    margin: 10px auto;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 25px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #cfcfcf;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(168,205,104,1) 0%,rgba(122,173,33,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
}

.dv_content_center .a_buttn:hover, .dv_content_center .a_buttn:focus {
    outline: none;
    text-decoration: none;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(210,210,210,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(219,100,64,1) 0%,rgba(182,60,23,1) 100%);
    box-shadow: 0 2px 7px rgba(0, 0, 0, .2);
}



/* ========= Форма обратной связи ========== */

.form_feedback {
    margin-top: 40px;
}

.form_feedback [type="text"] {
    display:  block;
    width: 50%;
    margin: 0 auto 20px;
    border-radius: 5px;
    color: #646464;
    font-size: 18px;
    line-height: 35px;
    padding: 5px 10px;
    /* box-shadow: none; */
    /* outline: none; */
    height: auto;
    /* border: 1px solid #cecece; */
    /* box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2); */
}

.form_feedback ::-webkit-input-placeholder {font-size: 14px; }
.form_feedback ::-moz-placeholder          {font-size: 14px; }/* Firefox 19+ */
.form_feedback :-moz-placeholder           {font-size: 14px; }/* Firefox 18- */
.form_feedback :-ms-input-placeholder      {font-size: 14px; }

.form_feedback .dv_verify {
    margin-top: 30px;
}

.form_feedback .dv_verify [type="text"] {
    width: 30%;
    text-align: center;
}

.form_feedback textArea {
    display:  block;
    width: 70%;
    margin: 0 auto 20px;
    border-radius: 5px;
    color: #646464;
    font-size: 18px;
    line-height: 25px;
    padding: 5px 10px;
    /* box-shadow: none; */
    outline: none;
    border: 1px solid #cecece;
    /* box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2); */
}

.form_feedback img{
    cursor: pointer;
    margin-bottom: 3px;
}

.form_feedback [type="submit"] {
    display: block;
    width: 50%;
    margin: 10px auto;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 25px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #cfcfcf;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(168,205,104,1) 0%,rgba(122,173,33,1) 100%);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
}

.form_feedback [type="submit"]:hover, .form_feedback [type="submit"]:focus {
    outline: none;
    /*
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(210,210,210,1) 100%);
    */
    background: linear-gradient(to bottom,  rgba(219,100,64,1) 0%,rgba(182,60,23,1) 100%);
    box-shadow: 0 2px 7px rgba(0, 0, 0, .2);
}


/* =================== */




/* Правая колонка - Виджет новостей */
.dv_wrapper_right{
    width: 285px;
    float: right;
}

.dv_content_right{
    background: white;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    border-radius: 5px;
    margin-bottom: 10px;
}

.dv_wrapper_right .a_news{
    display: block;
    padding: 20px 15px 20px;
    border-bottom: 1px solid #cecece;
    text-decoration: none;
}

.dv_wrapper_right .a_news:hover{
    background: rgba(239, 239, 239, 0.7);
    transition: 0.1s linear;
}

.dv_wrapper_right .a_news h1{
    color: #59ad00;
    /*color: #79b504;*/
    font-size: 16px;
    margin-bottom: 10px;
}

.dv_wrapper_right .a_news img{
    width: 255px;
    height: 55px;
    margin: 0 5px 10px 0;
}

.dv_wrapper_right .a_news .p_date{
    color: #8b8c99;
    font-size: 9pt;
    margin-bottom: 10px;
}

.dv_wrapper_right .a_news p{
    color: #4d3c3b;
    font-size: 11pt;
    line-height: 15pt;
}



/* Правая колонка - баннеры */
.dv_wrapper_right .dv_banners_right{
    margin-top: 25px;
    text-align: center;
}

.dv_wrapper_right .dv_banners_right .a_banner{
    display: inline-block;
    margin-bottom: 25px;
    opacity: 1;
    transition: 0.1s linear;
}

.dv_wrapper_right .dv_banners_right .a_banner .img_radius{
    border-radius: 5px;
}

.dv_wrapper_right .dv_banners_right .a_banner:hover{
    opacity: 0.95;
}



/* Правая колонка - попечительский совет  */
.dv_wrapper_right .dv_content_right .dv_sovet .sovet_butt {
    padding: 0;
    display: block;
    line-height: 37px;
    background: #b85e52;
    color: #fff;
    text-align: center;
    /* box-shadow: 0 0 3px rgba(0,0,0,0.3); */
    border-radius: 5px;
    transition: .1s linear;
}

.dv_wrapper_right .dv_content_right .dv_sovet .sovet_butt:hover {
    text-decoration: none;
    /* box-shadow: 0 0 6px rgba(0,0,0,0.5); */
    transition: 0.1s linear;
    background: #c96c5f;
}




/* Футер */
footer{
    /* height: 250px; */
    background: #e7ff9f url(img/footer_bg.png) repeat-x;
}

.dv_footer_content{
    width: 870px;
    height: 100%;
    margin-left: 255px;
    padding: 35px 0 10px;
    color: #6a6a6a;
}

.dv_footer_content a {
    color: #6a6a6a;
}

.dv_footer_content p {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 18px;
}

/*
.dv_footer_content .dv_footer_info {
    display: inline-block;
}
*/


.dv_footer_content .dv_footer_block {
    display: inline-block;
    padding-left: 0px;
    width: 170px;
}

.dv_footer_content .dv_footer_block:first-child {
    padding-left: 0;
    width: 310px;
}

.dv_footer_content .dv_footer_block:last-child {
    
}

/*
.dv_footer_content .dv_footer_block:nth-child(2) {
    padding-left: 120px;
}
.dv_footer_content .dv_footer_block:nth-child(3) {
    padding-left: 40px;
}
*/


.dv_footer_content .dv_footer_block ul {
    list-style-type: none;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px;
}

/* .dv_footer_content .dv_footer_block .a_phone_footer{
    color: #6a6a6a;
    text-decoration: none;
} */

.dv_footer_content .dv_footer_block_2  ul {
    /*
    font-size: 18px;
    line-height: 28px; */
}
/*
.dv_footer_content .dv_footer_social {
    display: inline-block;
}*/

.dv_footer_content .dv_footer_social p {
    line-height: 20px;
    
}

.dv_footer_content .dv_footer_social p img {
    height: 20px;
    padding-left: 10px;
}

/* Пагинатор */
.dv_content_center_main .pagination {
    margin: 20px auto 5px;
}

.pagination > .paginator_activePage > li > a{
    background: #888;
    border-color: #888;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span{
    margin-left: 0;
    border-radius: 5px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span{
    margin-left: 0;
    border-radius: 5px;
}

.pagination > li > a,
.pagination > li > span{
    border-radius: 5px;
    border: none;
}